SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001068SiT!incidentspublic2010-02-13 13:162011-02-14 13:18
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001068: Duplicate files incident_update.php
DescriptionWe seem to have two very similar files

incident_update.php AND inc/incident_update.inc.php

They seem to be very similar in purpose
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002425)
ivan (administrator)
2010-02-20 19:57

Yeah I think this is a case of code being moved but the move not being completed fully... needs looking at anyway.
User avatar (0002426)
ivan (administrator)
2010-02-20 19:59

agreed this should be 4.0 with paul on irc
User avatar (0003522)
paulh (administrator)
2010-12-29 18:26

inc/incident_update.inc.php was no longer included from anywhere, looks like legacy, removed in 2aec2ed

- Issue History
Date Modified Username Field Change
2010-02-13 13:16 paulh New Issue
2010-02-20 19:57 ivan Note Added: 0002425
2010-02-20 19:57 ivan Status new => confirmed
2010-02-20 19:57 ivan Target Version => 3.60 LTS
2010-02-20 19:59 ivan Note Added: 0002426
2010-02-20 19:59 ivan Target Version 3.60 LTS => 4.0
2010-12-29 18:26 paulh Note Added: 0003522
2010-12-29 18:26 paulh Assigned To => paulh
2010-12-29 18:26 paulh Status confirmed => resolved
2010-12-29 18:26 paulh Resolution open => fixed
2010-12-29 18:26 paulh Fixed in Version => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker